My Oracle Support Banner

TCC: Upgrading Taleo Connect Client (Doc ID 1047581.1)

Last updated on MARCH 25, 2020

Applies to:

Oracle Taleo Platform Cloud Service - Connect - Version 12A and later
Information in this document applies to any platform.

Purpose

This KM document covers upgrading TCC to a later version, adding to information in the TCC User Guide.     

Please note:

  • TCC does not have an upgrade feature.  Upgrading TCC involves installing the newer TCC, moving certain files from the existing TCC installation, and performing some other configuration tasks.  
  • TCC is backwards compatible.  This means the TCC version can be newer than the zone version, and can also be newer than the import/export script version.
  • Newer versions of TCC may contain bug fixes for issues in older TCC versions, so periodic TCC upgrades are recommended.
  • As previously announced, TCC 17 adds support for TLS 1.1 and 1.2 (used for the HTTPS connection).  Before 15B's end-of-life OTAC 17 zones support TLS 1.0, 1.1 and 1.2.  After the 15B end-of-life OTAC 17 zones will no longer support TLS 1.0.  At that point only TCC 17 and higher will be able to connect to the OTAC zone.  All customers using TCC must upgrade their TCC to 17 prior to TEE 15B's end-of-life.
  • Please use the following to submit SRs in the cloud portal for a TCC installation or configuration issue/question:
    • Service Type:    Oracle Taleo Platform Cloud Service - Connect
    • Problem Type:   Taleo Connect Client & Broker (TCC & TCB) > TCC installation and configuration

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Details
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.